<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="Theme.MistralChat" parent="Theme.Material3.DayNight.NoActionBar">
        <item name="colorPrimary">#D0BCFF</item>
        <item name="colorOnPrimary">#381E72</item>
        <item name="colorPrimaryContainer">#4F378B</item>
        <item name="colorOnPrimaryContainer">#EADDFF</item>
        <item name="colorSecondary">#CCC2DC</item>
        <item name="colorOnSecondary">#332D41</item>
        <item name="colorSecondaryContainer">#4A4458</item>
        <item name="colorOnSecondaryContainer">#E8DEF8</item>
        <item name="colorTertiary">#EFB8C8</item>
        <item name="colorOnTertiary">#492532</item>
        <item name="colorTertiaryContainer">#633B48</item>
        <item name="colorOnTertiaryContainer">#FFD8E4</item>
        <item name="colorError">#F2B8B5</item>
        <item name="colorOnError">#601410</item>
        <item name="android:statusBarColor">@android:color/transparent</item>
        <item name="android:navigationBarColor">@android:color/transparent</item>
        <item name="android:windowLightStatusBar">false</item>
        <item name="android:windowLightNavigationBar">false</item>
        <item name="android:enforceNavigationBarContrast">false</item>
        <item name="alertDialogTheme">@style/AlertDialogTheme</item>
    </style>

    <style name="AlertDialogTheme" parent="ThemeOverlay.Material3.MaterialAlertDialog">
        <item name="shapeAppearanceOverlay">@style/AlertDialogShapeAppearance</item>
    </style>

    <style name="AlertDialogShapeAppearance" parent="">
        <item name="cornerFamily">rounded</item>
        <item name="cornerSize">28dp</item>
    </style>
</resources>